%% See README.writers
%% Copyright 2015 YOUR-NAME
%% License: CC-BY-SA-3.0
%%
\section{The Cheese and Wine Party}


%
\Person{YOUR-NAME}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc15-report.en"
%%% End: 
